body {
  background-color: transparent;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  font-family: sans-serif;
}
a {
  font-family: sans-serif;
  font-size: 14px;
  color: #000070;
}
table {
  width: 100%;
  border-spacing: 0px;
  border: none;
  margin: 0px 0px 0px 0px;
}
table td {
  vertical-align: middle;
  text-align: left;
  margin: 0px 0px 0px 0px;
}
div.ph {
  width: 96px;
  height: 72px;
  border: 1px solid black;
}
img {
  border: 1px solid black;
}
form {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
ul {
  margin-top: 10px;
}
div#scrollerdiv {
  overflow-y: hidden;
}
div.rank {
  width: 99%;
  border: 1px solid white;
  background-color: #E0E0F0;
  text-align: center;
  vertical-align: middle;
}
h3 {
  margin: 0px 0px 0px 0px;
}
iframe.invisible {
  visibility: hidden;
  width: 1px;
  height: 1px;
  border: none;
  display: inline;
}
iframe.textline {
  width: 300px;
  height: 20px;
  border: none;
}

center.ebay {
    border: 1px solid white;
    padding: 8px;
    margin: 8px;
    background: white;
}
span.ebayright {
    float: right;
}
span.ebayleft {
    float: left;
}
center.ebay table {
    clear: both;
    margin-top: 0px;
    margin-bottom: 8px;
}
center.ebay table a {
    text-decoration: none;
    font-size: 12px;
}
center.ebay img {
    border: 1px solid white;
    margin: 5px;
}
center.ebay td {
    text-align: center;
    word-wrap: break-word;
}
a.ebaymore {
    font-weight: bold;
}
img.ebaylogo {
    position: absolute;
    left: 3px;
    top: 3px;
}
span.ebayrightmore {
    float: right;
}